/* article_connexe 9091184 */
.mod_9091184 {
	 position: relative;
}

.mod_9091184 .entete{
	 background-image: none;
	 height: auto;
	 _filter: none;
	 margin: 0;
	 background-color: transparent;
	 position: relative;
	 padding: 7px 7px;
	 text-transform: uppercase;
	 text-decoration: none;
	 text-align: left;
	 color: #00BDFF;
	 font: normal 16px "Arial", sans-serif;
}

.mod_9091184 ul{
	 list-style: none;
}

.mod_9091184 .cel1{
	 position: relative;
	 background-color: transparent;
	 border-bottom: 1px dashed #CCCCCC;
	 padding: 7px 7px;
}

.mod_9091184 .titre, .mod_9091184 .titre a{
	 text-decoration: none;
	 text-align: left;
	 color: #000000;
	 font: normal 16px "Arial", sans-serif;
}

.mod_9091184 .titre a:hover{
	 color: #000000;
	 text-decoration: underline;
	 background: transparent;
}

